apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-yottamaster
spec:
    storageClassName: ENC[AES256_GCM,data:D68YL3tn,iv:nqqzb23aCQ2Jn+ElQ2Nyq/4NQHZyC3u9kdlMnUSwmeU=,tag:Wire3YBStDG4q3ZmTHiurA==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:lJSM,iv:pSFCVXleRN9Nu5VqKK4Ws0izO6uGTfS5fD9pVjM7xio=,tag:9OkzqIoOD3bHbv2QhNZtLA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:fLR2Od3R8Q1epoBuaw==,iv:o5rJqlvFVuk7gP5V5RgZrUfm/6OKoXa/r9xpvL9w22s=,tag:nWePHIlBo6Nss/BBx+ysQA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:LPUZ6wiu1v4coHrX,iv:KrBHLRX7+1pX2+g2rZEiB95tKLST/I/ZO0g4HOZ901k=,tag:YDtOHVJ0KjFFd4oMU05Qbw==,type:str]
        path: ENC[AES256_GCM,data:s2aa919vX3ELdIz75ifulQ==,iv:C4zi5rOvNrs/DEourit90rAwEJXO3ml5zoZCFMqcetE=,tag:RYrS06zpPR+27wCQXKwAHA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:b3tqgcssVpzieMU=,iv:bPJtMOx0GL3xK+sWi0lVwF0mcSpvu93TvY7jRRLDIvo=,tag:LreN04ITICFazN8DuSIx7g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxb2V3RUFjRFo0VlNCNnZS
            RDA2K3FQZ0dPRjBySGVqMmZCQXk3SldpT24wCkVEZHhwWEtBS0dnc0VMcGhmK3Mz
            TSsvczhsK1hYd1dBRGtINDM4Wm9FNWsKLS0tIGZGUWxoVjBocERHTmJUS2dwbzJj
            VWZTb3hTNlVZSWhKek9KUGFZQlJoRFEKUtvzOGllw24G8cLCDfxSFaV6/xbWhQ0p
            1Vj8BMWYwXnunDLhH6HiUckqAKOos+1mBz9dYN376KSzUT0+GDIvYA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:UBdnGIOkKy40AUouKsT9eDDUU66pR6t+ymiOfPx1jo4Ws1AlEFngove5CQjR+dKcAFn9e5oddRiBHxnLY6abH227XnrKRlZbmpuGC4WLFVS5A/aQGl2CAp1ccvxjX64H72kRuJnEQ/VENMAn/xpPFG/V3SRbTD63BDJZtjH//bo=,iv:0yBf0RXTV7nzgwgidmHfpigSj+5Y7+1U4vE5tkYbbWs=,tag:cemTLhAyJNzWOuM3bOFN3Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-kyocera
    labels:
        type: local
spec:
    storageClassName: ENC[AES256_GCM,data:FLvLL+qm,iv:lD/GfzZLSSjMXIlbCQOeX909WMc2OLFsBAsiFYdgzyk=,tag:04Oy6KyV2oGd1horw+z7KQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:L/woA+E=,iv:1d1RZzcnAsiP9/NdfM0m3E8xt6ohzBGingmuP3CXxMM=,tag:1sWfkJVN49PFUfTdgFVm5w==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:PW16mNNqfZdOpdPVOQ==,iv:nqxqwF2pOU1riLEt6eqDAegTnAVZMtWUBucJmm6N6AM=,tag:WkzYQkZL7b13xKCDn6WcYA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:AXknu3iYi0JuzpS3,iv:u+/a2U3JXeAKqdzvgA00Qv8vTCii9uDKAft1dfVKqRQ=,tag:a8+3RfAGW4wJkO/ag8c/FA==,type:str]
        path: ENC[AES256_GCM,data:qvWed98WqmQzbaK4xUcVGJKFUY3fsPbikHxMXuaWZw==,iv:6QDiTxOG8FCDQQsSogCsrJ1OComsLaF0poiddKhSYnY=,tag:XWPAkNy9ksLBkApbPk9A1g==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:ty03vpWkyaGA2Y8=,iv:0m34sryZW3mi88eUdGVgVGrxRO18/oBlWSyQPvN+wtE=,tag:z2ENSiQNJV/tIqieAKMjwA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxb2V3RUFjRFo0VlNCNnZS
            RDA2K3FQZ0dPRjBySGVqMmZCQXk3SldpT24wCkVEZHhwWEtBS0dnc0VMcGhmK3Mz
            TSsvczhsK1hYd1dBRGtINDM4Wm9FNWsKLS0tIGZGUWxoVjBocERHTmJUS2dwbzJj
            VWZTb3hTNlVZSWhKek9KUGFZQlJoRFEKUtvzOGllw24G8cLCDfxSFaV6/xbWhQ0p
            1Vj8BMWYwXnunDLhH6HiUckqAKOos+1mBz9dYN376KSzUT0+GDIvYA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:UBdnGIOkKy40AUouKsT9eDDUU66pR6t+ymiOfPx1jo4Ws1AlEFngove5CQjR+dKcAFn9e5oddRiBHxnLY6abH227XnrKRlZbmpuGC4WLFVS5A/aQGl2CAp1ccvxjX64H72kRuJnEQ/VENMAn/xpPFG/V3SRbTD63BDJZtjH//bo=,iv:0yBf0RXTV7nzgwgidmHfpigSj+5Y7+1U4vE5tkYbbWs=,tag:cemTLhAyJNzWOuM3bOFN3Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-seagate
    labels:
        type: local
spec:
    storageClassName: ENC[AES256_GCM,data:TkrO8skc,iv:vYQte6UjDldWU9JXo7z5OnGEMG+hgUlIED5Y3DsKk+k=,tag:+Jq0ePYTEvNC37wCbTPy9Q==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:M8er1Q==,iv:AH2oxjFsxQ9+WfUjxmNcbJ+sazcQJrxwFltBMQFElxs=,tag:IcCFB4l43xwdwnY2mJBwBQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:OaNp2xlPCPq/854A2A==,iv:Xy25RLmNNFiSwht8UVJMmiUJye8Zrbd6loFU8/2riBg=,tag:mG5wh4zswWPbHv/Rnpw05Q==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:gsunBcQRaZvi4lQB,iv:8EZ10JZaSD+WZgVQ5fTR31MhPlPHGiqmdqPJWPODz60=,tag:2eYOhOMulN8wdQzwH3nqPw==,type:str]
        path: ENC[AES256_GCM,data:SZFv4CGsSoDpPaqS,iv:tjO02y3noop/mwhLGRBW0G16ZoaHZQUs95Dhf/Q21L0=,tag:gONflhohmWTYrMHDFD2/yA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:1n1gvjra7AgjsSs=,iv:yx5KNT2wEfS9YsGzaCO/To91VLkdkmHeQIzmmNJDgsY=,tag:hUPxyCk6XEmcgIyj2aHumQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxb2V3RUFjRFo0VlNCNnZS
            RDA2K3FQZ0dPRjBySGVqMmZCQXk3SldpT24wCkVEZHhwWEtBS0dnc0VMcGhmK3Mz
            TSsvczhsK1hYd1dBRGtINDM4Wm9FNWsKLS0tIGZGUWxoVjBocERHTmJUS2dwbzJj
            VWZTb3hTNlVZSWhKek9KUGFZQlJoRFEKUtvzOGllw24G8cLCDfxSFaV6/xbWhQ0p
            1Vj8BMWYwXnunDLhH6HiUckqAKOos+1mBz9dYN376KSzUT0+GDIvYA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:UBdnGIOkKy40AUouKsT9eDDUU66pR6t+ymiOfPx1jo4Ws1AlEFngove5CQjR+dKcAFn9e5oddRiBHxnLY6abH227XnrKRlZbmpuGC4WLFVS5A/aQGl2CAp1ccvxjX64H72kRuJnEQ/VENMAn/xpPFG/V3SRbTD63BDJZtjH//bo=,iv:0yBf0RXTV7nzgwgidmHfpigSj+5Y7+1U4vE5tkYbbWs=,tag:cemTLhAyJNzWOuM3bOFN3Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: plex-kingston
    labels:
        type: local
spec:
    storageClassName: ENC[AES256_GCM,data:L0soe/Zi,iv:LMMRhkqIwA3rgrk6h3ZFsCbfoVdBdYaQP0IyFyQIiMw=,tag:vnO9R1nVACrCnKHxaouLMg==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:jlPUoDw=,iv:ljwWwaXxEcvT321XN54NhFfgzeYPVOmTalzGitmGaIs=,tag:p9Wj+g8+TTwZ+SGLXwfBdA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:DLDZXL94paFe8rFkjw==,iv:DOUbzrAV9W2wWArRAyz9XJ+TklFU+eCJnQS1UiYiC9w=,tag:Vc3JgThcSS0gRSGgkitT7A==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:dHRpfVNiOKIJcQ2t,iv:R9/72Da9FSh27DwQfqZ9rA50uTYaKLmECNPUft1cpLE=,tag:stVz/H52RFsuQ5bLwjW25g==,type:str]
        path: ENC[AES256_GCM,data:nGVeVY1OrjvKgiCxJuHKx5VLfmyIzSYwN8ghE7m1cFbbdPOt,iv:7OD4HHJDToc7f3IOebCAObLoKxVrqYUASvkwx24LHAE=,tag:GQCnM7HkK4BF4KWLsIR8kA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:GNXJzR2AyUGLsCk=,iv:wPtC6GPM5lpz0EEW668Js3q+Ogqamo3XUiyJnFjHiAw=,tag:fD3ydc+6ym96Vxes+8cxAg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBxb2V3RUFjRFo0VlNCNnZS
            RDA2K3FQZ0dPRjBySGVqMmZCQXk3SldpT24wCkVEZHhwWEtBS0dnc0VMcGhmK3Mz
            TSsvczhsK1hYd1dBRGtINDM4Wm9FNWsKLS0tIGZGUWxoVjBocERHTmJUS2dwbzJj
            VWZTb3hTNlVZSWhKek9KUGFZQlJoRFEKUtvzOGllw24G8cLCDfxSFaV6/xbWhQ0p
            1Vj8BMWYwXnunDLhH6HiUckqAKOos+1mBz9dYN376KSzUT0+GDIvYA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:UBdnGIOkKy40AUouKsT9eDDUU66pR6t+ymiOfPx1jo4Ws1AlEFngove5CQjR+dKcAFn9e5oddRiBHxnLY6abH227XnrKRlZbmpuGC4WLFVS5A/aQGl2CAp1ccvxjX64H72kRuJnEQ/VENMAn/xpPFG/V3SRbTD63BDJZtjH//bo=,iv:0yBf0RXTV7nzgwgidmHfpigSj+5Y7+1U4vE5tkYbbWs=,tag:cemTLhAyJNzWOuM3bOFN3Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
